  <!-- Professionnel·les de santé -->
  <article class="cmu-hug-infos-item">
    <header>
      <h2 class="o-title--h2">
        <a name="prof-sante-vpn"></a>
        Professionnel-les de la santé et recherches médicales
      </h2>
    </header>
    <article>
      <p>
        Si vous ne faites pas partie du personnel de l’Université ou des HUG,
        vous n’avez pas le droit à un compte informatique de l'UNIGE. Vous
        pouvez néanmoins consulter les ressources en vous rendant à la
        Bibliothèque du CMU. Deux postes informatiques sont disponibles pour
        les personnes répondant aux conditions suivantes&nbsp;:
      </p>
      <ul>
        <li>
          Toute personne travaillant dans le domaine médical ou paramédical.
        </li>
        <li>
          Toute personne désirant obtenir des informations dans le domaine
          médical ou paramédical.
        </li>
      </ul>
      <p>
        Ces personnes doivent être en possession d'une carte de lecteur. Si ce
        n'est pas le cas, voir
        <a title="Procédure d'inscription à la bibliothèque"
           lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.ch/biblio/fr/services/inscription/"
           hreflang="fr">
          la procédure d'inscription
        </a>.
      </p>
    </article>
    <footer class="asset cmu-hug-infos-item-footer">
      <a class="file ext-pdf"
         title="Reglement des postes informatiques publics"
         href="/biblio/index.php/download_file/view/3774/">
        <span class="download">
          Voir le règlement d'utilisation des postes informatiques mis à
          disposition (format PDF)
        </span>
      </a>.
    </footer>
  </article>

